<?php
include "../../../init.php";
$prodsaleprice= $_GET['prodsaleprice'];
if($_GET['categoryid']=='catname'){
$productid = "$prodsaleprice";
$result = $GLOBALS['ISC_CLASS_DB']->Query($productid);		
}else{?><script language= "JavaScript">location.href="<?php echo GetConfig('ShopPath');?>/modificacoes/atualizaprecos.php"</script><?php }?>